Subject: New Reply Received - Dry Rimmel Eyeliners-order no 9513933368
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Thu, 09 Dec 2021 08:42:37 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Dry Rimmel Eyeliners-order no 9513933368  Ticket comment <div dir="auto">Hi team, </div>
<div dir="auto"><br></div>
<div dir="auto">Kindly responses on the below email.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and regards</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Kiran Motwani</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Mon, Dec 6, 2021 at 7:53 AM<br>Subject: Re: [#3544609] - Dry Rimmel Eyeliners-order no 9513933368<br>To: Lifestyle &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="auto">Thank you for your response.</div>
<div dir="auto"><br></div>
<div dir="auto">As you can see that we ordered on 19th November but we have received these items on 23rd November. I contacted on customer service couple of days back and she asked me to send the video to life support so the refund process can get started so I am in the time frame of your refund policy.</div>
<div dir="auto"><br></div>
<div dir="auto">Furthermore, I am a frequent online buyer and I never experienced any difficulty in returning items. I have ordered cosmetics of around AED 200 and I didn’t expect any item would be defected as I totally trust Centrepoint. Such defected items should be returnable on website but it wasn’t.</div>
<div dir="auto"><br></div>
<div dir="auto">I would appreciate your understanding in this matter and expect to get refund as soon as possible.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and regards</div>
<div dir="auto">Paresh</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Dec 6, 2021 at 6:27 AM Lifestyle &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div><span rel="tempredactor" style="font-size:14px" dir="ltr">Hi Paresh ,</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px">Thank you for contacting us and we apologize for the inconvenience caused to you.<br></span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">We see that you want to return your  Rimmel Eyeliner which you ordered from our website in Nov. </span></div>
<div><br></div>
<div><span rel="tempredactor" style="font-size:14px" dir="ltr">As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. You purchased this item on (Nov 19, 2021), so we won't be able to initiate a return request here. </span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>For any further information on return, please visit the below link: </span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><a href="https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#" rel="noreferrer" target="_blank">https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#</a></span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Your friends,</span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">The Support Team  </span></div>
</div></div></div>

	

</div></blockquote>
</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3544609